#nav-menu li {
    list-style-type: none;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    margin: 1em;
    font-size: 16px;
    font-weight: bold;
}

.body-font {
    font-family: 'Albert Sans', sans-serif;
    font-size: 16px;
}

.quote-font {
    font-family: 'Edu TAS Beginner', cursive;
    font-size: 30px;
}

.heading-font {
    font-family: 'Ibarra Real Nova', serif;
    font-size: 20px;
}

.white {
    color: white;
}

.navbar a {
    text-decoration: none !important;
    color: white;
}

.centered {
    padding-left: 40px;
    padding-right: 40px;
    text-align: justify;
    text-justify: inter-word;
}

.active {
	background-color: white;
	color: #50808E !important;
	border-radius: 8px;
	padding: 5px 10px;
}

.service-body {
    text-align: justify;
    text-justify: inter-word;
}

.service-card {
	background-color: white;
	color: #50808E !important;
	border-radius: 8px;
	padding: 30px 30px;
	margin: 0 auto;
	width: 75%;
	max-width: 1200px;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
   
}

#nav-menu li:hover{
    color: #50808E;
}

.contact-icons {
    margin: 0 auto;
    text-align: center;
    color: white;
    font-size: 18px;
}

body {
    background-color: #84B59F !important;
}

.main-logo {
    height: 500px;
    width: 500px;
    text-align: center
}

.center {
	margin: 0 auto;
	width: 100%;
}

.contact-links a, .article-links {
    color: #50808E;
    text-decoration: none !important;
}



.contact-links:hover a, .article-links:hover{
    text-decoration: none !important;
    color: white;
    cursor: pointer;
}